.container-fluid{
  padding: 0;
}
.top-section{
  z-index: -1;
}
.home-about-us{
  background: #0066b1;
  padding: 35px 0px;
  text-align: center;
}
.home-about-us p{
  color: #fff;
  text-align: justify;
  font-size: 16px;
}
a.home-view-more-a{
  color: #fff;
  border: 2px solid #fff;
  background: #0066b1;
  text-decoration: none;
  font-size: 18px;
  /*transform: skewX(-50deg);*/
  display: inline-flex;
  padding: 2px 40px;
}
a.home-view-more-a span{
  /*transform: skew(50deg);*/
}
a.home-view-more-a:hover{
  /*transform: skew(-50deg);*/
  color: #0066b1;
  border: 1px solid #0066b1;
  background: #fff;
}
a.home-explore-a{
  color: #fff;
  border: 2px solid #fff;
  text-decoration: none;
  font-size: 18px;
  padding: 2px 20px;
}
a.home-explore-a:hover{
  color: #58575c;
  text-decoration: none;
  font-size: 18px;
  padding: 2px 20px;
  background: #fff;
}
.home-pns{
  padding: 30px 0px;
  text-align: center;
}
.padding-0{
  padding: 0px;
}
.vehicle-section{
  margin-top: 30px;
}
span.right-indicator{
  z-index: 1;
  position: absolute;
  top: 40%;
  left: -2.5%;
  /*background-image: url(../img/arrow-1.png);*/
}
span.left-indicator {
  z-index: 1;
  position: absolute;
  top: 40%;
  right: -2.5%;
  /*background-image: url(../img/arrow-2.png);*/
}
/*span.right-indicator:before, span.left-indicator:before {
  font-size: 40px;
  z-index: 1;
  color: #fff;
}*/
.home-brown-box{
  background: #58575c;
  text-align: center;
  color: #fff;
  height: 300px;
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
}
.home-brown-box p{
  margin: 0 21px;
  padding: 0 20px;
}
.home-brown-box ul li{
  list-style: none;
}
.home-info-box{
  padding: 20px;
  background: #d0d4d7;
  margin-top: 30px;
}
.home-event-box{
  background: #0066b1;
  color: #fff;
  text-align: center;
  padding: 20px;
  transition: transform 1.2s;
}
.home-event-box:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.home-news-box{
  background: #ee1c25;
  color: #fff;
  text-align: center;
  padding: 20px;
  transition: transform 1.2s;
}
.home-news-box:hover{
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.home-signup-box{
  background: #0066b1;
  color: #fff;
  text-align: center;
  padding: 20px;
  transition: transform 1.2s;
}
.home-signup-box:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.footer-div ul{
  list-style: none;
}
.footer-copyright{
  background: #e2e6e9;
}
.footer-copyright p{
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.footer-ul-2col{
  margin-top: 2%;
}
.footer-ul-2col li{
  line-height: 40px;
  font-size: 18px;
  font-weight: 500;
  color: #494e54;
}
.footer-ul-2col li:before{
  content: "\f054";
  font-size: 14px;
  vertical-align: top;
  color: #494e54;
}
.footer-ul-2col li span{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.carousel-control-next, .carousel-control-prev {
  top: 85%;
  opacity: .6;
}
.carousel-control-prev {
  left: 63%;
}
.carousel-indicators li { visibility: hidden; }
.carousel-control-prev-icon {
  background-image: url(arrow-left.png);
  width: 25px;
  height: 35px;
}
.carousel-control-next-icon {
  background-image: url(arrow-right.png);
  width: 25px;
  height: 35px;
}
img.home-section{
  height: 300px;
}
.carousel-control-next, .carousel-control-prev {
  position: absolute;
  z-index: 1;
}
.mobile-show-div{
  display: none;
}
.home-partner-strip{
  background: url(../img/strip1.jpg);
}
.home-partner-strip img{
  /*padding: 2% 2.6%;*/
  padding: 1.8% 1.98%;
}
.home-info-box img{

}
hr {
  margin-top: 2rem;
}
.frame {
  height: 300px;
  overflow: hidden;
}
.zoomin img {
  height: 300px;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}
.zoomin img:hover {
  height: 300px;
  transform: scale(1.1,1.1);
}


#myModalRJ .modal-content{
  border: 1px solid #fff;
}
#myModalRJ .modal-header{
  background: #ed3237;
}
#myModalRJ .modal-header .close{
  color: #ffffff;
}
#myModalRJ .modal-footer{
  background: #0066b1;
}
#myModalRJ .modal-footer .btn{
  background: #ffffff;
}
#myModalRJ .modal-body p{
  text-align: center;
  font-size: 26px;
  padding: 20px 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .frame{
    height: 240px;
  }
  .zoomin img{
    height: 240px;
  }
  .home-brown-box{
    height: 240px;
  }
  .home-brown-box p {
    margin: 0 5px;
    padding: 0 10px;
    font-size: 15px;
  }
  span.right-indicator{
    left: -3.5%;
  }
  span.left-indicator{
    right: -3.5%;
  }
}
@media only screen and (max-width: 767px) {
  .carousel-control-next, .carousel-control-prev {
    top: 70%;
    z-index: 1;
    position: absolute;
  }
  .carousel-control-prev {
    left: 0;
    z-index: 1;
    position: absolute;
  }
  .carousel-control-prev-icon {
    width: 20px;
    height: 25px;
  }
  .carousel-control-next-icon {
    width: 20px;
    height: 25px;
  }
  .padding-0 {
    padding: 0px 15px;
  }
  .mobile-hidden-div{
    display: none;
  }
  .mobile-show-div{
    display: block;
    width: 100%;
  }
  span.right-indicator, span.left-indicator{
    display: none;
  }
  .home-brown-box {
    height: 270px;
    /*padding-top: 10%;*/
    vertical-align: middle;
  }
  .home-brown-box ul{
    padding-left: 0;
  }
  img.home-section{
    height: 200px;
  }
  .frame {
    /*height: 200px;*/
    height: auto;
    overflow: hidden;
  }
  .zoomin img {
    /*height: 200px;*/
    height: auto;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
  }
  .zoomin img:hover {
    height: 200px;
    transform: scale(1.1,1.1);
  }
  .footer-div ul {
    padding: 0;
  }
  .footer-ul-2col li {
    padding-right: 40px;
    display: table-cell;
  }
  .home-partner-strip img{
    /*padding: 15% 2.6%;*/
  }
  .float-right-div{
    float: right;
  }
  .home-partner-strip .padding-0{
    height: 180px;
  }
  .partner-div{
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
  }
  .home-partner-strip img {
    padding: 0;
    width: 138px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .mobile-show-div{
    display: none;
  }
  .logo-section {
    background: url(../img/ridge-ipad.png) no-repeat;
    height: -webkit-fill-available;
  }
  .logo-header img {
    margin-top: 2%;
    margin-left: 2%;
    width: 150px;
  }
  ul.main-nav {
    margin-top: 5%;
    margin-left: 21.5%;
  }
  .home-partner-strip img {
    padding: 1% 4%;
    width: 16%;
  }
}
@media only screen and (max-width: 360px){
  .home-partner-strip img {
    width: 110px;
  }
  .home-brown-box p {
    margin: 0 5px;
    padding: 0 5px;
  }
}
@media only screen and (max-width: 320px){
  .footer-ul-2col li {
    padding-right: 20px;
  }
}